<?xml version="1.0" encoding="utf-8" standalone="no"?>
<vehicle type="transportTrailer" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>HR Forst und Fahrzeugbau</annotation>
	<storeData>
        <name>
			<en>Tandem</en>
        </name>
        <functions>
            <function>$l10n_function_forestryTransport</function>
        </functions>
        <image>store/store_tandem.dds</image>
        <price>25000</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <category>woodTransport</category>
        <vertexBufferMemoryUsage>2143232</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>671488</indexBufferMemoryUsage>
        <textureMemoryUsage>589824</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
	
	<base>
        <typeDesc>$l10n_typeDesc_trailer</typeDesc>
        <filename>i3d/Tandem.i3d</filename>
        <size width="2.5" length="8.9" height="3.75" lengthOffset="0.85"/>
        <components>
            <component centerOfMass="0 0.4 0.25" solverIterationCount="10" mass="4200"/>
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT" />
    </base>

	<wheels>
	    <wheelConfigurations>
			<wheelConfiguration name="Conti Hybrid HT3" price="0" brand="CONTINENTAL" saveId="CONTINENTAL_DEFAULT">
			   <wheels>
					<wheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dual" isLeft="true" hasTireTracks="true" hasParticles="true">
                        <physics rotSpeed="0" restLoad="1.6" repr="wheelL1" mass="0.5" forcePointRatio="0.25" initialCompression="16" suspTravel="0.08" spring="96" damper="95" frictionScale="3" xOffset="-0.03"/>
                        <additionalWheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
                    <wheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dual" isLeft="false" hasTireTracks="true" hasParticles="true">
                        <physics rotSpeed="0" restLoad="1.6" repr="wheelR1" mass="0.5" forcePointRatio="0.25" initialCompression="16" suspTravel="0.08" spring="96" damper="95" frictionScale="3" xOffset="-0.03"/>
                        <additionalWheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
					<wheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dual" isLeft="true" hasTireTracks="true" hasParticles="true">
                        <physics rotSpeed="0" restLoad="1.6" repr="wheelL2" mass="0.5" forcePointRatio="0.25" initialCompression="16" suspTravel="0.08" spring="96" damper="95" frictionScale="3" xOffset="-0.03"/>
                        <additionalWheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
                    <wheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dual" isLeft="false" hasTireTracks="true" hasParticles="true">
                        <physics rotSpeed="0" restLoad="1.6" repr="wheelR2" mass="0.5" forcePointRatio="0.25" initialCompression="16" suspTravel="0.08" spring="96" damper="95" frictionScale="3" xOffset="-0.03"/>
                        <additionalWheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
					<wheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" isLeft="true" hasTireTracks="true">
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelL1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
					<wheel filename="wheels/continental/contiHybridHD3/315_80R22_5.xml" isLeft="true" hasTireTracks="true" >
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelR1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
                </wheels>
            </wheelConfiguration>
			<wheelConfiguration name="Conti CrossTrac HS3" price="2000" brand="CONTINENTAL" saveId="CONTINENTAL_2">
                <wheels baseConfig="CONTINENTAL_DEFAULT">
                    <wheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dual">
						<physics width="0.35" yOffset="0"/>
						<additionalWheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
                    <wheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dual">
						<physics width="0.35" yOffset="0"/>
						<additionalWheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
					<wheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dual">
						<physics width="0.35" yOffset="0"/>
						<additionalWheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
                    <wheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dual">
						<physics width="0.35" yOffset="0"/>
						<additionalWheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" configId="dualConnector" offset="0.02"/>
                    </wheel>
					<wheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" isLeft="true" hasTireTracks="true">
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelL1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
					<wheel filename="wheels/continental/contiCrossTracHD3/315_80R22_5Schriftzug.xml" isLeft="true" hasTireTracks="true" >
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelR1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
                </wheels>
            </wheelConfiguration>
			<wheelConfiguration name="TRI 2" price="2000" brand="NOKIAN" saveId="NOKIAN_DEFAULT">
                <wheels baseConfig="CONTINENTAL_DEFAULT">
                    <wheel filename="wheels/nokian/Nokian.xml" configId="dual">
						<physics width="0.35" yOffset="-0.01"/>
						<additionalWheel filename="wheels/nokian/Nokian.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
                    <wheel filename="wheels/nokian/Nokian.xml" configId="dual">
						<physics width="0.35" yOffset="-0.01"/>
						<additionalWheel filename="wheels/nokian/Nokian.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
                    <wheel filename="wheels/nokian/Nokian.xml" configId="dual">
						<physics width="0.35" yOffset="-0.01"/>
						<additionalWheel filename="wheels/nokian/Nokian.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
                    <wheel filename="wheels/nokian/Nokian.xml" configId="dual">
						<physics width="0.35" yOffset="-0.01"/>
						<additionalWheel filename="wheels/nokian/Nokian.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
					<wheel filename="wheels/nokian/Nokian.xml" isLeft="true" hasTireTracks="true">
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelL1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
					<wheel filename="wheels/nokian/Nokian.xml" isLeft="true" hasTireTracks="true" >
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelR1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
                </wheels>
				<objectChange node="wheelL1" scaleActive="0.95 1 1"/>
				<objectChange node="wheelL2" scaleActive="0.95 1 1"/>	
				<objectChange node="wheelR1" scaleActive="0.95 1 1"/>
				<objectChange node="wheelR2" scaleActive="0.95 1 1"/>	
            </wheelConfiguration>
			<wheelConfiguration name="MULTIMAX MP 527" price="2000" brand="BKT" saveId="BKT_DEFAULT">
                <wheels baseConfig="CONTINENTAL_DEFAULT">
                    <wheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dual">
						<physics yOffset="-0.02"/>
						<additionalWheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
                    <wheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dual">
						<physics yOffset="-0.02"/>
						<additionalWheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
					<wheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dual">
						<physics yOffset="-0.02"/>
						<additionalWheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
                    <wheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dual">
						<physics yOffset="-0.02"/>
						<additionalWheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" configId="dualConnector" offset="0.01"/>
                    </wheel>
					<wheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" isLeft="true" hasTireTracks="true">
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelL1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
					<wheel filename="wheels/bkt/multimaxMP527/340_80R20.xml" isLeft="true" hasTireTracks="true" >
						<physics radius="0.01" width="0.01" restLoad="0.01" repr="DynamicWheelR1" forcePointRatio="0.1" initialCompression="0" suspTravel="0.001" spring="100000" damper="100000" frictionScale="0.1" mass="0.1" />
						<tire tireTrackAtlasIndex="1" maxDeformation="0" sideDeformOffset="0"/>
					</wheel>
                </wheels>
            </wheelConfiguration>
        </wheelConfigurations>
		<outerRimMaterial useDesignColorIndex="16"/>
	</wheels>
	
	<attachable>
		<inputAttacherJoints>
			<inputAttacherJoint node="attacherFront" jointType="trailer" attacherHeight="1.02" />
		</inputAttacherJoints>	
        <brakeForce force="0.4" />
		<support animationName="moveSupport" />
	</attachable>
	
	<attacherJoints>
		<attacherJoint node="trailerAttacherJoint" jointType="trailer" lowerRotLimit="45 120 120" upperRotationOffset="0" allowsJointLimitMovement="false" canTurnOnImplement="false" enableCollision="false">
            <schema position="1 0" rotation="0" invertX="false"/>
        </attacherJoint>
		<sounds>
            <attach template="attach01" linkNode="0>"/>
        </sounds>
	</attacherJoints>
	
	<lights>
	    <sharedLight linkNode="HintenL1" node="0" filename="HRFFLicht/RearLights88/rearLight88HR_left.xml"/>
		<sharedLight linkNode="HintenL2" node="0" filename="HRFFLicht/RearLights88/rearLight88HR_left.xml"/>
		<sharedLight linkNode="HintenL3" node="0" filename="HRFFLicht/RearLights88/rearLight88HR_reverse.xml"/>
		<sharedLight linkNode="HintenR1" node="0" filename="HRFFLicht/RearLights88/rearLight88HR_right.xml"/>
		<sharedLight linkNode="HintenR2" node="0" filename="HRFFLicht/RearLights88/rearLight88HR_right.xml"/>
		<sharedLight linkNode="HintenR3" node="0" filename="HRFFLicht/RearLights88/rearLight88HR_reverse.xml"/>
		<sharedLight linkNode="SideL1" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideL2" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideL3" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideL4" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideR1" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideR2" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideR3" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideR4" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOL1" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOL2" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOL3" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOL4" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOR1" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOR2" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOR3" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="RungeOR4" node="0" lightTypes="0" filename="HRFFLicht/Markierungsleuchten/Markierungsleuchten.xml"/>
		<sharedLight linkNode="SideML" node="0" lightTypes="0" filename="HRFFLicht/Glubschies/HRFFGlubschies.xml"/>
		<sharedLight linkNode="SideMR" node="0" lightTypes="0" filename="HRFFLicht/Glubschies/HRFFGlubschies.xml"/>	
		<sharedLight linkNode="FRL" node="0" lightTypes="0" intensity="5" filename="$data/shared/assets/lights/lizard/rearLight26White.xml"/>
		<sharedLight linkNode="FRR" node="0" lightTypes="0" intensity="10" filename="$data/shared/assets/lights/lizard/rearLight26White.xml"/>
		<sharedLight linkNode="NSBL" node="0" lightTypes="0" filename="$data/shared/assets/lights/lizard/plateNumberLight05.xml"/>  
		<sharedLight linkNode="NSBR" node="0" lightTypes="0" filename="$data/shared/assets/lights/lizard/plateNumberLight05.xml"/>  
		<realLights>
			<low>
				<light node="backLightsHigh1" lightTypes="0"/>
				<brakeLight node="backLightsHigh1" />
				<turnLightLeft node="turnLightLeftBack" />
				<turnLightRight node="turnLightRightBack" />
				<reverseLight node="reverseLight" />
			</low>
			<high>
				<light node="backLightsHigh1" lightTypes="0"/>
				<brakeLight node="backLightsHigh1" />
				<turnLightLeft node="turnLightLeftBack" />
				<turnLightRight node="turnLightRightBack" />
				<reverseLight node="reverseLight" />
				<light node="licensePlateLightHigh" lightTypes="0" />
			</high>
		</realLights>
		<beaconLightConfigurations>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign01" price="0">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight01.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign02" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight02.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign03" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight06.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign04" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight07.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign05" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight08.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign06" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight09.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign07" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight10.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign08" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/lizard/beaconLight12.xml"/>
			</beaconLightConfiguration>
			<beaconLightConfiguration name="$l10n_configuration_valueDesign09" price="250">
				<beaconLight node="Rul" filename="$data/shared/assets/beaconLights/hella/hellaBeaconLight01.xml"/>
			</beaconLightConfiguration>
		</beaconLightConfigurations>
	</lights>
	
	<animations>
		<animation name="moveSupport">
			<part node="Stutzen" startTime="0.0" endTime="0.25" endTrans="0 0.04 2.807" startTrans="0 0.482 2.807" />
		</animation>
		<animation name="RungenVerschieben">
			<part node="Runge2" startTime="0" endTime="1" startTrans="0 1.363 0.665" endTrans="0 1.363 2.415" />
			<part node="Runge3" startTime="0" endTime="1" startTrans="0 1.363 -0.9" endTrans="0 1.363 -2.65" />
		</animation>
	</animations>
	
	<cylindered>
		<movingTools>
			<movingTool node="RungenRef" playSound="true" isConsumingPower="true">
				<controls axis="AXIS_CRANE_ARM" invertAxis="false" mouseSpeedFactor="1" iconName="IMPLEMENT_TRANS_Y"/>
				<animation animSpeed="0.4" animAcceleration="2" animName="RungenVerschieben" animStartTime="0"/>
			</movingTool>
		</movingTools>
	</cylindered>
	
	<connectionHoses>
		<hose inputAttacherJointIndices="1" type="hydraulicIn"  node="aOUT"  length="1.6" diameter="0.03" straighteningFactor="1.5">
			<objectChange node="Schlauche" visibilityActive="false" visibilityInactive="true"/>
		</hose>
		<hose inputAttacherJointIndices="1" type="hydraulicOut" node="hOUT" length="1.6" diameter="0.03" straighteningFactor="1.5"/>
		<hose inputAttacherJointIndices="1" type="airDoubleRed"  node="aIN"  length="1.55" diameter="0.02" straighteningFactor="1.5"/>
		<hose inputAttacherJointIndices="1" type="airDoubleYellow" node="hIN" length="1.55" diameter="0.02" straighteningFactor="1.5"/>
		<hose inputAttacherJointIndices="1" type="electric" node="elec" length="1.4" diameter="0.015" straighteningFactor="1.5"/> 
		<target attacherJointIndices="1" type="airDoubleRed" node="airDoubleStorage" socket="air_red"/>
		<target attacherJointIndices="1" type="airDoubleYellow" node="airDoubleControl" socket="air_yellow"/>
		<target attacherJointIndices="1" type="electric" node="backElectric" socket="electric"/>
		<target attacherJointIndices="1" type="hydraulicIn" node="hydraulic06_in" socket="hydraulic01"/>
		<target attacherJointIndices="1" type="hydraulicOut" node="hydraulic06_out" socket="hydraulic01"/>
		<sounds>
            <connect    type="airDoubleRed" template="hydraulicHosesAttach" volumeScale="0.7" linkNode="attacherFront"/>
            <connect    type="electric"     template="generalConnection"    volumeScale="0.7" linkNode="attacherFront"/>
            <disconnect type="airDoubleRed" template="hydraulicHosesDetach" volumeScale="0.7" linkNode="attacherFront"/>
            <disconnect type="electric"     template="generalConnection"    volumeScale="0.7" linkNode="attacherFront"/>
        </sounds>
	</connectionHoses>

	<tensionBelts>
        <tensionBeltsConfigurations>
            <tensionBeltsConfiguration>
                <tensionBelts linkNode="tensionBelts" jointNode="tandem_main_component1" maxEdgeLength="0.1" geometryBias="0.01" ratchetPosition="0.2" defaultOffset="0.1" defaultOffsetSide="0.1" defaultHeight="4" activationTrigger="beltActivationTrigger" tensionBeltType="hrffShortwood">
                    <tensionBelt startNode="beltStart1" endNode="beltEnd1">
                    </tensionBelt>
                    <tensionBelt startNode="beltStart2" endNode="beltEnd2" >
                    </tensionBelt>
                    <tensionBelt startNode="beltStart3" endNode="beltEnd3" >
                    </tensionBelt>
                    <tensionBelt startNode="beltStart4" endNode="beltEnd4" >
                    </tensionBelt>
                    <sounds>
                        <addBelt    template="beltOpen" />
                        <removeBelt template="beltClose" />
                    </sounds>
                </tensionBelts>
            </tensionBeltsConfiguration>
        </tensionBeltsConfigurations>
    </tensionBelts>
	
	<licensePlates>
		<licensePlate node="Kennzeichen" position="BACK" preferedType="ELONGATED" placementArea="0.06 0.26 0.07 0.26"/>
    </licensePlates>
	
	<ai>
        <agentAttachment jointNode="attacherFront" rotCenterWheelIndices="1 2 3 4" width="2.5" length="8.9" height="3.75" lengthOffset="1.25"/>
    </ai>
	
	<foliageBending>
        <bendingNode wheelIndices="1 2 3 4" minZ="-3.6" maxZ="3.3" yOffset="0.4"/>
        <bendingNode minX="-0.2" maxX="0.2" minZ="3" maxZ="5.35" yOffset="0.6"/>
    </foliageBending>
	
	<wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
	<washable dirtDuration="90" washDuration="1" workMultiplier="3" fieldMultiplier="2"/>
	
	<rimColorConfigurations useDefaultColors="true" price="250" defaultColorIndex="0" title="$l10n_RimColor2" defaultColorMaterialTemplateName="calibratedPaint">
		<rimColorConfiguration materialTemplateName="RIM_DEFAULT" price="0"/>
		<rimColorConfiguration materialTemplateName="RIM_BOLT_DEFAULT" price="250"/>
		<rimColorConfiguration materialTemplateName="RIM_CONFIGURATION_CHROME" price="250"/>
		<rimColorConfiguration materialTemplateName="RIM_CONFIGURATION_BLACK" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALBLUE1" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALBLUE2" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALYELLOW" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALGREEN" price="250"/>
		<rimColorConfiguration materialTemplateName="MANRED" price="250"/>
		<rimColorConfiguration materialTemplateName="MANOLDGREEN" price="250"/>
		<rimColorConfiguration materialTemplateName="MANBEIGE" price="250"/>
		<rimColorConfiguration materialTemplateName="BLACK" price="250"/>
		<rimColorConfiguration materialTemplateName="TATRAGREEN" price="250"/>
		<rimColorConfiguration materialTemplateName="BROWN2" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE1" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE2" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE3" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN1" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN2" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN3" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN4" price="250"/>
		<rimColorConfiguration materialTemplateName="PINK" price="250"/>
		<rimColorConfiguration materialTemplateName="PINKRED" price="250"/>
		<rimColorConfiguration materialTemplateName="BERRY" price="250"/>
		<rimColorConfiguration materialTemplateName="WHITE" price="250"/>
		<rimColorConfiguration materialTemplateName="ORANGE" price="250"/>
		<rimColorConfiguration materialTemplateName="DARKGRAY" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW1" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW2" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW3" price="250"/>
		<rimColorConfiguration materialTemplateName="VIOLET1" price="250"/>
		<rimColorConfiguration materialTemplateName="VIOLET2" price="250"/>
		<rimColorConfiguration materialTemplateName="NAVY" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALBLUE1METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALBLUE2METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALYELLOWMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALGREENMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="MANREDMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="MANOLDGREENMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="MANBEIGEMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="BLACKMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="TATRAGREENMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="BROWN2METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE1METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE2METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE3METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN1METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN2METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN3METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN4METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="PINKMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="PINKREDMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="BERRYMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="WHITEMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="ORANGEMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="DARKGRAYMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW1METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW2METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW3METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="VIOLET1METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="VIOLET2METAL" price="250"/>
		<rimColorConfiguration materialTemplateName="NAVYMETAL" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALBLUE1MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALBLUE2MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALYELLOWMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="SPECIALGREENMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="MANREDMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="MANOLDGREENMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="MANBEIGEMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="BLACKMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="TATRAGREENMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="BROWN2MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE1MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE2MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="BLUE3MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN1MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN2MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN3MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="GREEN4MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="PINKMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="PINKREDMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="BERRYMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="WHITEMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="ORANGEMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="DARKGRAYMATT" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW1MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW2MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="YELLOW3MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="VIOLET1MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="VIOLET2MATT" price="250"/>
		<rimColorConfiguration materialTemplateName="NAVYMATT" price="250"/>
    </rimColorConfigurations>
	
	<designColor16Configurations useDefaultColors="true" price="250" defaultColorIndex="0" title="$l10n_RimColor1" defaultColorMaterialTemplateName="calibratedPaint">
		<designColor16Configuration materialTemplateName="RIM_DEFAULT" price="0"/>
		<designColor16Configuration materialTemplateName="RIM_BOLT_DEFAULT" price="250"/>
		<designColor16Configuration materialTemplateName="RIM_CONFIGURATION_CHROME" price="250"/>
		<designColor16Configuration materialTemplateName="RIM_CONFIGURATION_BLACK" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALBLUE1" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALBLUE2" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALYELLOW" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALGREEN" price="250"/>
		<designColor16Configuration materialTemplateName="MANRED" price="250"/>
		<designColor16Configuration materialTemplateName="MANOLDGREEN" price="250"/>
		<designColor16Configuration materialTemplateName="MANBEIGE" price="250"/>
		<designColor16Configuration materialTemplateName="BLACK" price="250"/>
		<designColor16Configuration materialTemplateName="TATRAGREEN" price="250"/>
		<designColor16Configuration materialTemplateName="BROWN2" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE1" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE2" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE3" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN1" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN2" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN3" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN4" price="250"/>
		<designColor16Configuration materialTemplateName="PINK" price="250"/>
		<designColor16Configuration materialTemplateName="PINKRED" price="250"/>
		<designColor16Configuration materialTemplateName="BERRY" price="250"/>
		<designColor16Configuration materialTemplateName="WHITE" price="250"/>
		<designColor16Configuration materialTemplateName="ORANGE" price="250"/>
		<designColor16Configuration materialTemplateName="DARKGRAY" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW1" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW2" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW3" price="250"/>
		<designColor16Configuration materialTemplateName="VIOLET1" price="250"/>
		<designColor16Configuration materialTemplateName="VIOLET2" price="250"/>
		<designColor16Configuration materialTemplateName="NAVY" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALBLUE1METAL" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALBLUE2METAL" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALYELLOWMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALGREENMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="MANREDMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="MANOLDGREENMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="MANBEIGEMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="BLACKMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="TATRAGREENMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="BROWN2METAL" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE1METAL" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE2METAL" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE3METAL" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN1METAL" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN2METAL" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN3METAL" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN4METAL" price="250"/>
		<designColor16Configuration materialTemplateName="PINKMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="PINKREDMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="BERRYMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="WHITEMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="ORANGEMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="DARKGRAYMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW1METAL" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW2METAL" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW3METAL" price="250"/>
		<designColor16Configuration materialTemplateName="VIOLET1METAL" price="250"/>
		<designColor16Configuration materialTemplateName="VIOLET2METAL" price="250"/>
		<designColor16Configuration materialTemplateName="NAVYMETAL" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALBLUE1MATT" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALBLUE2MATT" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALYELLOWMATT" price="250"/>
		<designColor16Configuration materialTemplateName="SPECIALGREENMATT" price="250"/>
		<designColor16Configuration materialTemplateName="MANREDMATT" price="250"/>
		<designColor16Configuration materialTemplateName="MANOLDGREENMATT" price="250"/>
		<designColor16Configuration materialTemplateName="MANBEIGEMATT" price="250"/>
		<designColor16Configuration materialTemplateName="BLACKMATT" price="250"/>
		<designColor16Configuration materialTemplateName="TATRAGREENMATT" price="250"/>
		<designColor16Configuration materialTemplateName="BROWN2MATT" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE1MATT" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE2MATT" price="250"/>
		<designColor16Configuration materialTemplateName="BLUE3MATT" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN1MATT" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN2MATT" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN3MATT" price="250"/>
		<designColor16Configuration materialTemplateName="GREEN4MATT" price="250"/>
		<designColor16Configuration materialTemplateName="PINKMATT" price="250"/>
		<designColor16Configuration materialTemplateName="PINKREDMATT" price="250"/>
		<designColor16Configuration materialTemplateName="BERRYMATT" price="250"/>
		<designColor16Configuration materialTemplateName="WHITEMATT" price="250"/>
		<designColor16Configuration materialTemplateName="ORANGEMATT" price="250"/>
		<designColor16Configuration materialTemplateName="DARKGRAYMATT" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW1MATT" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW2MATT" price="250"/>
		<designColor16Configuration materialTemplateName="YELLOW3MATT" price="250"/>
		<designColor16Configuration materialTemplateName="VIOLET1MATT" price="250"/>
		<designColor16Configuration materialTemplateName="VIOLET2MATT" price="250"/>
		<designColor16Configuration materialTemplateName="NAVYMATT" price="250"/>
    </designColor16Configurations>
	
	<baseColorConfigurations useDefaultColors="true" price="2500" defaultColorIndex="0" defaultColorMaterialTemplateName="calibratedPaint">
		<baseColorConfiguration materialTemplateName="SPECIALBLUE2" price="0"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE1" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALYELLOW" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALGREEN" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANRED" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANOLDGREEN" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANBEIGE" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLACK" price="2500"/>
		<baseColorConfiguration materialTemplateName="TATRAGREEN" price="2500"/>
		<baseColorConfiguration materialTemplateName="BROWN2" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE1" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE2" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE3" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN1" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN2" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN3" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN4" price="2500"/>
		<baseColorConfiguration materialTemplateName="PINK" price="2500"/>
		<baseColorConfiguration materialTemplateName="PINKRED" price="2500"/>
		<baseColorConfiguration materialTemplateName="BERRY" price="2500"/>
		<baseColorConfiguration materialTemplateName="WHITE" price="2500"/>
		<baseColorConfiguration materialTemplateName="ORANGE" price="2500"/>
		<baseColorConfiguration materialTemplateName="DARKGRAY" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW1" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW2" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW3" price="2500"/>
		<baseColorConfiguration materialTemplateName="VIOLET1" price="2500"/>
		<baseColorConfiguration materialTemplateName="VIOLET2" price="2500"/>
		<baseColorConfiguration materialTemplateName="NAVY" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE1METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE2METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALYELLOWMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALGREENMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANREDMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANOLDGREENMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANBEIGEMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLACKMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="TATRAGREENMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="BROWN2METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE1METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE2METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE3METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN1METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN2METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN3METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN4METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="PINKMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="PINKREDMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="BERRYMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="WHITEMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="ORANGEMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="DARKGRAYMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW1METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW2METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW3METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="VIOLET1METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="VIOLET2METAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="NAVYMETAL" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE1MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE2MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALYELLOWMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="SPECIALGREENMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANREDMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANOLDGREENMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="MANBEIGEMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLACKMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="TATRAGREENMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="BROWN2MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE1MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE2MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="BLUE3MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN1MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN2MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN3MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="GREEN4MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="PINKMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="PINKREDMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="BERRYMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="WHITEMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="ORANGEMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="DARKGRAYMATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW1MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW2MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="YELLOW3MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="VIOLET1MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="VIOLET2MATT" price="2500"/>
		<baseColorConfiguration materialTemplateName="NAVYMATT" price="2500"/>
        <material materialSlotName="Tandem_FW"/>
    </baseColorConfigurations>
	
	<designColorConfigurations useDefaultColors="true" price="1000" defaultColorIndex="0" defaultColorMaterialTemplateName="calibratedPaint">
		<designColorConfiguration materialTemplateName="silverRough" name="$l10n_ALU" price="0"/>
		<designColorConfiguration materialTemplateName="metalPaintedBlack" name="$l10n_ui_colorBlack" price="1000"/>       
		<designColorConfiguration materialTemplateName="SPECIALBLUE1" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE2" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALYELLOW" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALGREEN" price="1000"/>
		<designColorConfiguration materialTemplateName="MANRED" price="1000"/>
		<designColorConfiguration materialTemplateName="MANOLDGREEN" price="1000"/>
		<designColorConfiguration materialTemplateName="MANBEIGE" price="1000"/>
		<designColorConfiguration materialTemplateName="BLACK" price="1000"/>
		<designColorConfiguration materialTemplateName="TATRAGREEN" price="1000"/>
		<designColorConfiguration materialTemplateName="BROWN2" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE1" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE2" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE3" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN1" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN2" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN3" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN4" price="1000"/>
		<designColorConfiguration materialTemplateName="PINK" price="1000"/>
		<designColorConfiguration materialTemplateName="PINKRED" price="1000"/>
		<designColorConfiguration materialTemplateName="BERRY" price="1000"/>
		<designColorConfiguration materialTemplateName="WHITE" price="1000"/>
		<designColorConfiguration materialTemplateName="ORANGE" price="1000"/>
		<designColorConfiguration materialTemplateName="DARKGRAY" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW1" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW2" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW3" price="1000"/>
		<designColorConfiguration materialTemplateName="VIOLET1" price="1000"/>
		<designColorConfiguration materialTemplateName="VIOLET2" price="1000"/>
		<designColorConfiguration materialTemplateName="NAVY" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE1METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE2METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALYELLOWMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALGREENMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="MANREDMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="MANOLDGREENMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="MANBEIGEMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="BLACKMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="TATRAGREENMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="BROWN2METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE1METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE2METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE3METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN1METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN2METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN3METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN4METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="PINKMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="PINKREDMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="BERRYMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="WHITEMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="ORANGEMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="DARKGRAYMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW1METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW2METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW3METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="VIOLET1METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="VIOLET2METAL" price="1000"/>
		<designColorConfiguration materialTemplateName="NAVYMETAL" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE1MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE2MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALYELLOWMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="SPECIALGREENMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="MANREDMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="MANOLDGREENMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="MANBEIGEMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="BLACKMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="TATRAGREENMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="BROWN2MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE1MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE2MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="BLUE3MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN1MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN2MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN3MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="GREEN4MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="PINKMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="PINKREDMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="BERRYMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="WHITEMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="ORANGEMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="DARKGRAYMATT" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW1MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW2MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="YELLOW3MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="VIOLET1MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="VIOLET2MATT" price="1000"/>
		<designColorConfiguration materialTemplateName="NAVYMATT" price="1000"/>
        <material materialSlotName="Unterfahr_FW"/>
    </designColorConfigurations>
	
	<designConfigurations title="$l10n_Stirngatter">
		<designConfiguration name="$l10n_ui_no" price="0">
			<objectChange node="Stirngatter" visibilityActive="false" visibilityInactive="true"/>
			<objectChange node="ColFronto" compoundChildActive="false" compoundChildInactive="true"/>
		</designConfiguration>
		<designConfiguration name="$l10n_ui_yes" price="350" isDefault="true">
			<objectChange node="Stirngatter" visibilityActive="true" visibilityInactive="false"/>
			<objectChange node="ColFronto" compoundChildActive="true" compoundChildInactive="false"/>
		</designConfiguration>
	</designConfigurations>
	
	<i3dMappings>
		<i3dMapping id="tandem_main_component1" node="0>"/>
		<i3dMapping id="Rahmen" node="0>0"/>
		<i3dMapping id="attacher" node="0>0|0"/>
		<i3dMapping id="attacherFront" node="0>0|0|0"/>
		<i3dMapping id="trailerAttacherJoint" node="0>0|0|1"/>
		<i3dMapping id="connectionHoses" node="0>0|0|2"/>
		<i3dMapping id="hIN" node="0>0|0|2|0"/>
		<i3dMapping id="hOUT" node="0>0|0|2|1"/>
		<i3dMapping id="aIN" node="0>0|0|2|2"/>
		<i3dMapping id="aOUT" node="0>0|0|2|3"/>
		<i3dMapping id="elec" node="0>0|0|2|4"/>
		<i3dMapping id="backElectric" node="0>0|0|2|5"/>
		<i3dMapping id="hydraulic06_in" node="0>0|0|2|6"/>
		<i3dMapping id="hydraulic06_out" node="0>0|0|2|7"/>
		<i3dMapping id="airDoubleStorage" node="0>0|0|2|8"/>
		<i3dMapping id="airDoubleControl" node="0>0|0|2|9"/>
		<i3dMapping id="support" node="0>0|0|3"/>
		<i3dMapping id="Stutzen" node="0>0|0|3|0"/>
		<i3dMapping id="ColSupport" node="0>0|0|3|0|0"/>
		<i3dMapping id="Schlauche" node="0>0|0|3|1"/>
		<i3dMapping id="wheels" node="0>0|1"/>
		<i3dMapping id="wheelL1" node="0>0|1|0"/>
		<i3dMapping id="wheelR1" node="0>0|1|1"/>
		<i3dMapping id="wheelL2" node="0>0|1|2"/>
		<i3dMapping id="wheelR2" node="0>0|1|3"/>
		<i3dMapping id="DynamicWheelL1" node="0>0|1|4"/>
		<i3dMapping id="DynamicWheelR1" node="0>0|1|5"/>
		<i3dMapping id="light" node="0>0|2"/>
		<i3dMapping id="realLight" node="0>0|2|0"/>
		<i3dMapping id="backLights" node="0>0|2|0|0"/>
		<i3dMapping id="backLightsHigh1" node="0>0|2|0|0|0"/>
		<i3dMapping id="turnLights" node="0>0|2|0|1"/>
		<i3dMapping id="turnLightLeftBack" node="0>0|2|0|1|0"/>
		<i3dMapping id="turnLightRightBack" node="0>0|2|0|1|1"/>
		<i3dMapping id="reverseLights" node="0>0|2|0|2"/>
		<i3dMapping id="reverseLight" node="0>0|2|0|2|0"/>
		<i3dMapping id="shared" node="0>0|2|1"/>
		<i3dMapping id="HintenL1" node="0>0|2|1|0"/>
		<i3dMapping id="HintenL2" node="0>0|2|1|1"/>
		<i3dMapping id="HintenL3" node="0>0|2|1|2"/>
		<i3dMapping id="HintenR1" node="0>0|2|1|3"/>
		<i3dMapping id="HintenR2" node="0>0|2|1|4"/>
		<i3dMapping id="HintenR3" node="0>0|2|1|5"/>
		<i3dMapping id="SideMarker" node="0>0|2|1|6"/>
		<i3dMapping id="SideML" node="0>0|2|1|6|0"/>
		<i3dMapping id="SideMR" node="0>0|2|1|6|1"/>
		<i3dMapping id="NSB" node="0>0|2|1|7"/>
		<i3dMapping id="NSBL" node="0>0|2|1|7|0"/>
		<i3dMapping id="NSBR" node="0>0|2|1|7|1"/>
		<i3dMapping id="Rul" node="0>0|2|2"/>
		<i3dMapping id="licensePlateLights" node="0>0|2|3"/>
		<i3dMapping id="licensePlateLightHigh" node="0>0|2|3|0"/>
		<i3dMapping id="tensionBelts" node="0>0|3"/>
		<i3dMapping id="beltActivationTrigger" node="0>0|3|0"/>
		<i3dMapping id="Rungen" node="0>0|4"/>
		<i3dMapping id="Runge1" node="0>0|4|0"/>
		<i3dMapping id="Col1U" node="0>0|4|0|0"/>
		<i3dMapping id="Col1L" node="0>0|4|0|1"/>
		<i3dMapping id="Col1R" node="0>0|4|0|2"/>
		<i3dMapping id="SideL1" node="0>0|4|0|3"/>
		<i3dMapping id="SideR1" node="0>0|4|0|4"/>
		<i3dMapping id="RungeOL1" node="0>0|4|0|5"/>
		<i3dMapping id="RungeOR1" node="0>0|4|0|6"/>
		<i3dMapping id="TensionBelt" node="0>0|4|0|7"/>
		<i3dMapping id="beltStart1" node="0>0|4|0|7|0"/>
		<i3dMapping id="beltEnd1" node="0>0|4|0|7|0|0"/>
		<i3dMapping id="Runge2" node="0>0|4|1"/>
		<i3dMapping id="Col2L" node="0>0|4|1|0"/>
		<i3dMapping id="Col2R" node="0>0|4|1|1"/>
		<i3dMapping id="Col2U" node="0>0|4|1|2"/>
		<i3dMapping id="SideL2" node="0>0|4|1|3"/>
		<i3dMapping id="SideR2" node="0>0|4|1|4"/>
		<i3dMapping id="RungeOL2" node="0>0|4|1|5"/>
		<i3dMapping id="RungeOR2" node="0>0|4|1|6"/>
		<i3dMapping id="beltStart2" node="0>0|4|1|7|0"/>
		<i3dMapping id="beltEnd2" node="0>0|4|1|7|0|0"/>
		<i3dMapping id="Runge3" node="0>0|4|2"/>
		<i3dMapping id="Col3L" node="0>0|4|2|0"/>
		<i3dMapping id="Col3R" node="0>0|4|2|1"/>
		<i3dMapping id="Col3U" node="0>0|4|2|2"/>
		<i3dMapping id="SideL3" node="0>0|4|2|3"/>
		<i3dMapping id="SideR3" node="0>0|4|2|4"/>
		<i3dMapping id="RungeOL3" node="0>0|4|2|5"/>
		<i3dMapping id="RungeOR3" node="0>0|4|2|6"/>
		<i3dMapping id="beltStart3" node="0>0|4|2|7|0"/>
		<i3dMapping id="beltEnd3" node="0>0|4|2|7|0|0"/>
		<i3dMapping id="Runge4" node="0>0|4|3"/>
		<i3dMapping id="Col4L" node="0>0|4|3|0"/>
		<i3dMapping id="Col4R" node="0>0|4|3|1"/>
		<i3dMapping id="Col4U" node="0>0|4|3|2"/>
		<i3dMapping id="SideL4" node="0>0|4|3|3"/>
		<i3dMapping id="SideR4" node="0>0|4|3|4"/>
		<i3dMapping id="RungeOL4" node="0>0|4|3|5"/>
		<i3dMapping id="RungeOR4" node="0>0|4|3|6"/>
		<i3dMapping id="beltStart4" node="0>0|4|3|7|0"/>
		<i3dMapping id="beltEnd4" node="0>0|4|3|7|0|0"/>
		<i3dMapping id="Stirngatter" node="0>0|4|4"/>
		<i3dMapping id="ColFronto" node="0>0|4|4|0"/>
		<i3dMapping id="FRL" node="0>0|4|4|1"/>
		<i3dMapping id="FRR" node="0>0|4|4|2"/>
		<i3dMapping id="RungenRef" node="0>0|4|5"/>
		<i3dMapping id="visuals" node="0>0|5"/>
		<i3dMapping id="Kotfluegel" node="0>0|5|0"/>
		<i3dMapping id="Unterfahrschutz" node="0>0|5|1"/>
		<i3dMapping id="Kennzeichen" node="0>0|5|2"/>
		<i3dMapping id="collisions" node="0>0|6"/>
		<i3dMapping id="ColFront" node="0>0|6|0"/>
		<i3dMapping id="ColH" node="0>0|6|1"/>
		<i3dMapping id="ColSL1" node="0>0|6|2"/>
		<i3dMapping id="ColSL2" node="0>0|6|3"/>
		<i3dMapping id="ColSR1" node="0>0|6|4"/>
		<i3dMapping id="ColSR2" node="0>0|6|5"/>
	</i3dMappings>
</vehicle>